DSA-3534-1

NameDSA-3534-1
Descriptiondhcpcd - security update
SourceDebian
ReferencesCVE-2012-6698, CVE-2012-6699, CVE-2012-6700

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
dhcpcd (PTS)wheezy, wheezy (security)1:3.2.3-11+deb7u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
dhcpcdsourcewheezy1:3.2.3-11+deb7u1

Search for package or bug name: Reporting problems